body {
	margin-left: 9px;
	margin-right: 9px;
	margin-bottom: 9px;
	margin-top: 9px;
	padding: 0px;
	background: #e6e6e6;
	color: #000;
	font: 74% Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;	

}
#corpo {	
	float: left;
	width: 100%;
	background-color: #FFFFFF;
	color: #000;
}
#ausiliario {
	float:left;
	width: 100%;
	color:#000;	
}
#colonne-1e2 {
	float: left;
	width: 100%;
	margin-left: -200px;
	position: relative; 
	z-index: 5;
	left: 200px; 
	background: transparent;
	color: #000;
}
#colonna-3 {
	float: right;
	width: 190px;
	position: relative;
	z-index: 10;
	background: transparent;
	color: #000;
}

#colonna-1 {
	float: right;
	width: 100%;
	margin-right: -170px;
	position: relative; 
	right: 170px; 
	z-index: 5;
	background: transparent;
	color: #000;
}
.colonna-1dentro { 
	margin-left: 170px;
	margin-right: 190px;
	background: transparent;
}

#colonna-2 {
	float: left;
	width: 170px;
	position: relative;
	z-index: 10; 
	background: transparent;
	color: #000;
}

#colonna-1-full {
	float: right;
	width: 100%;
	margin-right: -170px;
	position: relative; 
	z-index: 5;
	right: 170px; 
	background: transparent;
	color: #000;
}

.colonna-1dentro-full { 
	margin-left: 170px;
	margin-right: 0px;
}

#colonna-21{
float: left;
width: 47%;
background:transparent;
color:#000;
padding-left: 1%;
padding-right: 1%;
}

#colonna-22{	
width:  47%;	
float:  left;
background:transparent;
color:#000;
padding-left: 1%;
padding-right: 1%;
}

#colonna-21r{
	float:left;
	width:89%;
	background:transparent;
	color:#000;
}

#colonna-22r{
	margin-left:9%;
	background:transparent;
	color:#000;
	text-align: right;
	vertical-align: middle;
}

#intestazione {
	width: 100%;
	color: #000;
	background-color: #FFFFFF;
	height: 83px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#pie-di-pagina {
	margin: 0;
	width: 100%;
	clear: left;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	background-color: #fff;	
}

#intestazione, #colonna-1, #colonna-2, #colonna-3, #pie-di-pagina {
	padding: 0.5em 0;
}

.soggetto_testo{
	float: left;
	width: 100px;
	margin: 0 14px 6px 0;
}
.editori_cella{
	float: left;
	width: 240px;
	height: 160px;
	margin: 0 14px 0 0;
}
.soggetto_testo_esterno{
	float: left;
	margin: 0 10px 0 0;
	padding: 0 10px 15px;
	width: 100%;
}

